fieldLayouts:
  dee438ff-0735-438f-ab67-3a647077b6e5:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            warning: null
            width: 100
          -
            fieldUid: 964fc8e5-e521-4521-8c9a-1509f55e4250 # Image Alt
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fs: portfolio
handle: portfolio
hasUrls: true
name: Portfolio
sortOrder: 3
titleTranslationKeyFormat: null
titleTranslationMethod: site
url: '@web/assets/images/portfolio'
